vti_encoding:SR|utf8-nl
/c\:/perforce_files/client_manager_help/system_reqs.htm:toc.htm
/c\:/perforce_files/client_manager_help/security_tab.htm:toc.htm
/c\:/perforce_files/client_manager_help/scan_netw.htm:toc.htm
/c\:/perforce_files/client_manager_help/tools.htm:toc.htm
/c\:/perforce_files/client_manager_help/tcp_ip_cfg.htm:toc.htm
/c\:/perforce_files/client_manager_help/remove_profile.htm:toc.htm
/c\:/perforce_files/client_manager_help/eap.htm:toc.htm
/c\:/perforce_files/client_manager_help/current_status.htm:toc.htm
/c\:/perforce_files/client_manager_help/auto_profile.htm:toc.htm
/c\:/perforce_files/client_manager_help/statistics.htm:toc.htm
/c\:/perforce_files/client_manager_help/adapter_info.htm:toc.htm
/c\:/perforce_files/client_manager_help/diagnostics_tab.htm:toc.htm
/c\:/perforce_files/client_manager_help/leap.htm:toc.htm
channel_select.htm:ieee_5ghz.htm wlan_availaps.htm toc.htm linkstat_advanced.htm mkk.htm etsi.htm wlan_status.htm fcc.htm ieee_5ghz_fcc.htm
/c\:/perforce_files/client_manager_help/peap.htm:toc.htm
/c\:/perforce_files/client_manager_help/zero_config.htm:toc.htm
/c\:/perforce_files/client_manager_help/display_settings.htm:toc.htm
site_survey.htm:driver_info.htm statistics_tab.htm tray_icon.htm wlan_availaps.htm toc.htm link_status.htm linkstat_advanced.htm index.htm statistics.htm wlan_status.htm tools.htm
/c\:/perforce_files/client_manager_help/tray_icon.htm:toc.htm
/c\:/perforce_files/client_manager_help/troubleshooting.htm:toc.htm
/c\:/perforce_files/client_manager_help/configuration.htm:toc.htm
data_rate.htm:ieee_5ghz.htm
images/hori_co_min.gif:index.htm
/c\:/perforce_files/client_manager_help/edit_config_profile.htm:toc.htm
/c\:/perforce_files/client_manager_help/introduction.htm:_borders/left.htm toc.htm
